Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SOCK_Acceptor.cpp File Reference

`#include "ace/SOCK_Acceptor.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_QoS.h"`

Include dependency graph for SOCK_Acceptor.cpp:

## Functions
const char * | get_rcsid_ace_SOCK_Acceptor (const char *)
## Variables
const char * | rcsid_ace_SOCK_Acceptor = get_rcsid_ace_SOCK_Acceptor ( rcsid_ace_SOCK_Acceptor )

## Function Documentation

const char* get_rcsid_ace_SOCK_Acceptor | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_SOCK_Acceptor = get_rcsid_ace_SOCK_Acceptor ( rcsid_ace_SOCK_Acceptor )`[static]`